<?xml version="1.0" encoding="utf-8"?>

<!-- 在Topbar下方的Tab面板的背景，带底部分割线 -->
<inset xmlns:android="http://schemas.android.com/apk/res/android"
    >
    <shape>
        <solid android:color="@color/tab_panel_bg" />
        <stroke
            android:width="1dp"
            android:color="@color/color3" />
    </shape>
</inset>